[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#361494: qt-x11-free: FTBFS on kfreebsd-amd64: unsatisfied Build-Depends

Package: qt-x11-free
Version: 3.3.6-1


the current version of qt-x11-free has unsatisfied Build-Depends under kfreebsd-amd64 port.

Your package belong between packages which already have specific 
Build-Depends for kfreebsd-i386, the same are also needed for kfreebsd-amd64.

Please, could you support kfreebsd-amd64 similarly
as kfreebsd-i386 in Build-Depends and in debian/rules.

Usually it means excluding linux specific packages, like:
libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
libselinux1-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]

Thanks for your cooperation.

Reply to: